* {
  margin: 0;
  padding: 0;
}
body,
h1,
p,
li {
  margin: 0;
}

body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

img {
  max-width: 100%;
  display: block;
}
